<?php
if (!empty($_GET['l'])){
	echo "Authentification incorrecte. Veuillez recommencer !";
}
$_SESSION['Login'] = 'Dupond';
?>
<!DOCTYPE html>
<html>
<head>
<title>Connexion</title>
<link href="style.css" rel="stylesheet" type="text/css">
</head>
<body>
	<div id="main">
	<h1>Veuillez vous connecter</h1>
	<div id="login">
	<form action="verif.php" method="post"> <!-- Formulaire pour pouvoir se connecter -->
	<label>Login :</label>
	<input id="name" name="Login" required='pas de login' placeholder="login" type="text">
	<label>Mot de passe :</label>
	<input id="password" name="password" required='pas de mdp' placeholder="**********" type="password">
	<input name="submit" type="submit" value=" Login " action="check.php">
	<span><?php echo $error; ?></span>
</form>
</div>
</div>
</body>
</html>